/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Kommentar:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Postering:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Slet";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Bogfør";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Posteringsdato";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Datolås";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "Låsen forhindrer valg af en tidligere dato end den seneste registrerede postering.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Hvis aflåst, kan der ikke vælges en dato, der er tidligere end den senest registrerede verifikation.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Udgifter";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Valgfrit billede til den nye postering.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Indtægt";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Andet / manuel";

